# Configurator.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <log4cpp/Export.hh>`
`#include <string>`
`#include <stdexcept>`

Include dependency graph for Configurator.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::ConfigureFailure
| Exception class for configuration. More...